<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\johan\AppData\Local\JetBrains\Rider2020.2\extResources" t="IncludeRecursive" />
    <e p="C:\Users\johan\AppData\Local\JetBrains\Rider2020.2\resharper-host\Local\Transient\Rider\v202\SolutionCaches\_OneDriveArchiver.-1965424714.00" t="ExcludeRecursive" />
    <e p="C:\Users\johan\OneDrive\DEV\OneDriveArchiver" t="IncludeFlat">
      <e p="OneDriveArchiver" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="IoHelper.cs" t="Include" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Release" t="Include">
            <e p="netcoreapp3.1" t="Include">
              <e p="OneDriveArchiver.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="OneDriveArchiver.csproj" t="IncludeRecursive" />
        <e p="Program.cs" t="Include" />
      </e>
      <e p="OneDriveArchiver.sln" t="IncludeFlat" />
      <e p="packages" t="ExcludeRecursive" />
    </e>
  </component>
</project>